// <auto-generated />
namespace Factoring.Web.Migrations
{
    using System.CodeDom.Compiler;
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    [GeneratedCode("EntityFramework.Migrations", "6.1.3-40302")]
    public sealed partial class Identity20161220 : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(Identity20161220));
        
        string IMigrationMetadata.Id
        {
            get { return "201612210342537_Identity20161220"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return null; }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
